.sf-menu.sf-style-white {
  float: left;
  margin-bottom: 1em;
  padding: 0;
  font-size: 1.05rem;
}
.sf-menu.sf-style-white.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-white ul {
  padding-left: 0;
}
.sf-menu.sf-style-white a,
.sf-menu.sf-style-white span.nolink {
  /* border: 1px solid #F4F3F3; */
  color: #000000;
  padding: 0.25em 0.7em 0.5em 0.7em;
  text-decoration: none;
}
.sf-menu.sf-style-white a.active{
  color: #06A879 !important;
  font-weight: bold;
}
.sf-menu.sf-style-white a.sf-with-ul,
.sf-menu.sf-style-white span.nolink.sf-with-ul {
  /* padding-right: 2.25em; */
}
.sf-menu.sf-style-white.rtl a.sf-with-ul,
.sf-menu.sf-style-white.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-white.sf-navbar a,
.sf-menu.sf-style-white.sf-navbar span.nolink {
  border: 0;
}
.sf-menu.sf-style-white span.sf-description {
  *color: #555555;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-white.rtl span.sf-description {
  margin: 5px 5px 0 0;
}
.sf-menu.sf-style-white li,
.sf-menu.sf-style-white.sf-navbar {
  /* background: #FFFFFF; */
}
.sf-menu.sf-style-white li li {
  background: #ffffff !important;
  color: #000000 !important;
  padding: 0.5rem;
  /*border-bottom: 3px solid #ffffff !important;*/
}
.sf-menu.sf-style-white li li.last, .sf-menu.sf-style-white li li.firstandlast{
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.sf-menu.sf-style-white li li a{
	/*color: #000000 !important;*/
}
.sf-menu.sf-style-white li li li {
  background: #f5f5f5;
}
.sf-menu.sf-style-white li:hover,
.sf-menu.sf-style-white li.sfHover,
.sf-menu.sf-style-white a:hover,
.sf-menu.sf-style-white a:active,
.sf-menu.sf-style-white span.nolink:hover,
.sf-menu.sf-style-white.sf-navbar li li {
  /*border-bottom: 2px solid #06A879;*/
  color: #06A879
}

.sf-menu.sf-style-white.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-white li li:hover,
.sf-menu.sf-style-white  li li a:hover,
.sf-menu.sf-style-white  li li a:active,
.sf-menu.sf-style-white span.nolink:hover{
  /*background: #06A879 !important;*/
  border: none !important;
}
.sf-menu.sf-style-white  li li:hover,
.sf-menu.sf-style-white  li li:active{
  /*border-bottom: 3px solid #06A879 !important;*/
  color: #06A879
}
.sf-menu.sf-style-white .sf-sub-indicator {
  background-image: url('../images/arrows-777777.png');
  display: none;
}
.sf-menu.sf-style-white.rtl .sf-sub-indicator {
  background-image: url('../images/arrows-777777-rtl.png');
}
div.sf-accordion-toggle.sf-style-white a {
  background: #f9f9f9;
  border: 1px solid #e1e1e1;
  color: #5e5a5c;
  padding: 1em;
}
div.sf-accordion-toggle.sf-style-white a.sf-expanded,
.sf-menu.sf-style-white.sf-accordion li.sf-expanded {
  *background-color: #e9e9e9;
  *background-color: #fff;
  *color: #5e5a5c;
}
div.sf-accordion-toggle.sf-style-white a.sf-expanded,
.sf-menu.sf-style-white.sf-accordion li.sf-expanded > a,
.sf-menu.sf-style-white.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
  *background-color: #fff;
  *color: #5e5a5c;
}
.sf-menu.sf-style-white.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
.sf-menu.sf-style-white.sf-accordion li li a,
.sf-menu.sf-style-white.sf-accordion li li span.nolink {
  padding-left: 2em;
}
.sf-menu.sf-style-white.sf-accordion li li li a,
.sf-menu.sf-style-white.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
.sf-menu.sf-style-white.sf-accordion li li li li a,
.sf-menu.sf-style-white.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
.sf-menu.sf-style-white.sf-accordion li li li li li a,
.sf-menu.sf-style-white.sf-accordion li li li li li span.nolink {
  padding-left: 5em;
}
.sf-menu.sf-style-white.rtl.sf-accordion li li a,
.sf-menu.sf-style-white.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
.sf-menu.sf-style-white.rtl.sf-accordion li li li a,
.sf-menu.sf-style-white.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
.sf-menu.sf-style-white.rtl.sf-accordion li li li li a,
.sf-menu.sf-style-white.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
.sf-menu.sf-style-white.rtl.sf-accordion li li li li li a,
.sf-menu.sf-style-white.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper span.nolink.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
}
.sf-menu.sf-style-white.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}

.sf-menu .active{
	/*border-bottom: 3px solid #06A879;*/
}

.sf-menu li li a.active{
	border: 0px !important;
	color: #06A879 !important;
}
.sf-clone-parent{
  display: none;
}
.sf-menu .active-trail a.menuparent{
  color: #06A879 !important;
  font-weight: bold;
}
.sf-menu.sf-style-white li a img{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
}
.sf-menu.sf-style-white li .uProfile span{
  margin-right: 20px;
}
.sf-menu.sf-style-white li a img{
  padding-bottom: 7px;
}
.sf-menu.sf-style-white li a img:hover{
  content: url("../../../../../sites/default/files/profile_expand.png");
}